CREATE TABLE [wh].[PL_MP_S137BISCapitaleProtetto] (
	[ProcedureName] nvarchar(45) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[DES_PROD] nvarchar(128) NULL,
	[COD_CONF] nvarchar(11) NOT NULL,
	[QUOTA] decimal(15,3) NULL,
	[NUMEROQUOTE] decimal(15,3) NULL,
	[CONTROVALORE] decimal(15,2) NULL,
	[DATARIF] datetime NOT NULL,
	[DES_MAX] nvarchar(50) NOT NULL,
	[QUOTA_MAX] decimal(15,3) NULL,
	[QUOTA_MAX_PERC] int NOT NULL,
	[DATARIF_MAX] datetime NULL,
	[DES_PROT] nvarchar(50) NOT NULL,
	[QUOTA_PROT] decimal(15,3) NULL,
	[NUMEROQUOTE_PROT] decimal(15,3) NULL,
	[CONTROVALORE_PROT] decimal(15,2) NULL,
	[DES_PROD_TIT] nvarchar(128) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S137BISCapitaleProtetto] ADD CONSTRAINT [PK__PL_MP_S137BISCap__75E406C5] PRIMARY KEY CLUSTERED ([Id])
GO